/* NOUSEFOOLCSS 2013 MAIN */

/*######################################################################################### POLICES */

@font-face{font-family: 'opensansL'; src: url('../fonts/opensansL.eot'); src: url('../fonts/opensansL.eot?#iefix') format('embedded-opentype'), url('../fonts/opensansL.woff') format('woff'), url('../fonts/opensansL.ttf') format('truetype'), url('../fonts/opensansL.svg#opensansL') format('svg'); font-weight: normal; font-style: normal;}
@font-face{font-family: 'opensansR'; src: url('../fonts/opensansR.eot'); src: url('../fonts/opensansR.eot?#iefix') format('embedded-opentype'), url('../fonts/opensansR.woff') format('woff'), url('../fonts/opensansR.ttf') format('truetype'), url('../fonts/opensansR.svg#opensansR') format('svg'); font-weight: normal; font-style: normal;}
@font-face{font-family: 'opensansB'; src: url('../fonts/opensansB.eot'); src: url('../fonts/opensansB.eot?#iefix') format('embedded-opentype'), url('../fonts/opensansB.woff') format('woff'), url('../fonts/opensansB.ttf') format('truetype'), url('../fonts/opensansB.svg#opensansB') format('svg'); font-weight: normal; font-style: normal;}

/*######################################################################################### HELP */

.clearfix:after{content: ""; display: table; clear: both;}
.clearfix{*zoom: 1;}
.border-radius{border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; behavior: url("css/pie.htc");}
.box-shadow{box-shadow: 0 0 0 0 rgba(0,0,0,1); -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1); -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1); behavior: url("css/pie.htc");}
.text-shadow{text-shadow: 0 0 0 rgba(0, 0, 0, 1);}
.linear-gradient
{
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff00ff) to(#ff0000)); background: -webkit-linear-gradient(#ff00ff, #ff0000);
	background: -moz-linear-gradient(#ff00ff, #ff0000); background: -ms-linear-gradient(#ff00ff, #ff0000); background: -o-linear-gradient(#ff00ff, #ff0000);
	background: linear-gradient(#ff00ff, #ff0000); -pie-background: linear-gradient(#ff00ff, #ff0000);
}

/*######################################################################################### MAIN */
.page-devis-all #page{
	width: 100%;
	margin-left: 0;
}
#resultatsBoites{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 30px;
}
#resultatsBoites td, #resultatsBoites th{
	border: 1px solid #ddd;
	padding: 5px 10px;
}
#Nombreboite td{
	background: #dddddd;
	line-height: 1.1;
	font-weight: 900;
	padding: 10px;
	font-size: 1.3em;
}
#Nombreboite td + td{
	text-align: right !important;
    background: #3E3A93;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.3em;	
    border-radius: 0 0 5px 0;
    -webkit-border-radius: 0 0 5px 0;
    -moz-border-radius: 0 0 5px 0;
}
#resultatsBoites tr td + td{
	width: 25%;
	text-align: right !important
}
#resultatsBoites th{
	font-weight: bold;
	background: #3E3A93;
	color: #ffffff;
	padding: 10px;
	font-size: 0.9em;
}
#resultatsBoites th + th{
	text-align: right;
}
.table-export{
	background: #3e3a93;
    border: 0;
    color: #ffffff;
    padding: 0.5em 1em;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.table-export:hover {
    background: #383e47;
    color: #fff;
    cursor: pointer;
}

.page-devis-all #logo img{
	width: 90px;
}
.page-devis-all #block-system-main-menu {
    float: right;
    margin-right: 1em;
    margin-top: 20px;
}
.page-devis-all #logo {
    float: left;
    margin-top: 0.5em;
    margin-left: 1em;
}
.page-devis-all #header-bottom, .page-devis-all #content-top{
	display: none;
}
.page-devis-all #contenu {
    position: absolute;
    top: 90px;
    right: 10px;
    padding: 10px 10px 20px;
    width: 490px;
    background: rgba(255,255,255,.95);
}
/*######################################################################################### MAIN */

/************************************************************************************************ GENERIC */
body
{
	font-family: "opensansL", Arial, sans-serif; font-size: 1em; line-height: 1.5;
	background: #dbe5ec url("../img/layout/bg.jpg") center top no-repeat; color: #383e47;
}
.toolbar{background: #dbe5ec url("../img/layout/bg.jpg") center 30px no-repeat !important;}
a{text-decoration: none; color: #cb2114;}
a:hover{color: #3e3a93;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
h1{font-size: 1.8em;}
h4{font-size: 1.2em; line-height: 1.2; margin-bottom: 0.5em; color: #CB2114; font-weight: bold;}
p{margin-bottom: 0.75em;}
.hide{display: none;}
/************************************************************************************************ CONTAINERS */
#header, #header-bottom, #block-menu-menu-actions, #content-top h1, #content, #footer{width: 1024px; margin: 0 auto;}
/************************************************************************************************ HEADER */
#header:after{content: ""; display: table; clear: both;}
#header
{
	*zoom: 1; background: #f2f2f2; border-bottom: 5px solid #3e3a93; position: relative; padding-bottom: 1em;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
}
#logo{float: left; margin-top: 2em; margin-left: 2em;}
#block-system-main-menu{float: right; margin-right: 1em; margin-top: 120px;}
#block-system-main-menu ul:after{content: ""; display: table; clear: both;}
#block-system-main-menu ul{*zoom: 1; list-style: none;}
#block-system-main-menu li{float: left;}
#block-system-main-menu li a{color: #383e47; border-left: 1px solid #cccccc; padding: 0 1em;}
#block-system-main-menu li:first-child a{border: 0;}
#block-system-main-menu li a:hover, #menu li a.active{color: #cb2114;}
/************************************************************************************************ HEADER-BOTTOM */
#header-bottom:after{content: ""; display: table; clear: both;}
#header-bottom{*zoom: 1; color: #ffffff; padding-top: 7em; position: relative;}
#header-bottom a{float: left;}
#header-bottom #baseline{float: right;}
#inscription
{
	color: #ffffff; width: 24%; padding: 0.75em 2em; padding-left: 4em;
	background: #cb2114 url("../img/layout/ico-inscription.png") 7% center no-repeat;
	position: absolute; bottom: 40px; left: 80px; line-height: 1.3; border: 1px solid #f03c26;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.75); -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.75); -moz-box-shadow: 0 0 2px 0 rgba(0,0,0,0.75);
}
#inscription:hover{background-color: #f03c26;}
#baseline{background: #3e3a93; border-top: 5px solid #cb2114; width: 40%; padding: 1.5em 2em;}
#baseline h1{border-bottom: 1px solid #ffffff; line-height: 1.1; font-size: 1.3em; padding-bottom: 0.5em; margin-bottom: 0.5em;}
#baseline p{line-height: 1.4;}
/************************************************************************************************ CONTENT-TOP */
#content-top{background: #3e3a93; color: #ffffff; padding: 1.5em 0; line-height: 1;}
/************************************************************************************************ ACTIONS */
#wrapper-actions{background: #383e47; color: #ffffff; padding-bottom: 1.5em;}
#block-menu-menu-actions:after{content: ""; display: table; clear: both;}
#block-menu-menu-actions ul{*zoom: 1;list-style: none; width: 100%;}
#block-menu-menu-actions ul li{float: left; width: 23.5%; margin-left: 2%; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none;}
#block-menu-menu-actions ul li:first-child{margin-left: 0;}
#block-menu-menu-actions ul li a
{
	display: block; background: #4c525a; color: #ffffff; padding: 120px 10% 0; text-align: center; height: 80px; font-size: 1.2em;
	border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; line-height: 1.3;
}
#block-menu-menu-actions ul li a:hover{background-color: #646a72 !important;}
#block-menu-menu-actions ul li:first-child a{background: #4c525a url("../img/layout/ico-actions-infos.png") center 40px no-repeat;}
#block-menu-menu-actions ul li:first-child + li a{background: #4c525a url("../img/layout/ico-actions-boites.png") center 40px no-repeat;}
#block-menu-menu-actions ul li:first-child + li + li a{background: #4c525a url("../img/layout/ico-actions-devis.png") center 40px no-repeat;}
#block-menu-menu-actions ul li:first-child + li + li + li a{background: #4c525a url("../img/layout/ico-actions-carte.png") center 40px no-repeat;}
/************************************************************************************************ CONTENT */
#wrapper-content{background: #f2f2f2; padding: 3em 0;}
#content:after{content: ""; display: table; clear: both;} #content{*zoom: 1;}
#sidebar, #page{float: left;}
.front #sidebar, .front #page{float: none;}
.front #page{margin-left: 0; width: auto;}
#sidebar{width: 240px; margin-left: 72px;}
#page{width: 540px; margin-left: 100px;}
#header-bottom{padding-top: 7em;}
#content-top p{width: 1024px; margin: 0 auto; line-height: 1.3; padding-top: 1em;}
#page ul{list-style: none;}
#page ul li{background: url("../img/layout/bullet-page.png") left 5px no-repeat; padding-left: 25px;}
#page table{width: 100%;}
#page ul{margin-bottom: 0.75em;}
/************************************************************************************************ FOOTER */
#wrapper-footer{background: #ffffff; padding: 1.5em 0;}
#wrapper-footer p{text-align: right;}
/************************************************************************************************ NEWS */
.view-news h3{color: #cb2114; font-size: 1.3em; line-height: 1.1; padding-bottom: 1em; font-weight: bold;}
.view-news h3 span{font-weight: normal;}
/*#news:after{content: ""; display: table; clear: both;}
#news{*zoom: 1;}*/
.view-news td{width: 47%; /*float: left;*/ padding-left: 6%; padding-bottom: 2em; border-top: 1px solid #cccccc; padding-top: 2em;}
.view-news td.col-first{padding-left: 0;}
.view-news .row-1 td{border: 0; padding-top: 0;}
.view-news .row-last td{padding-bottom: 0;}
.pager:after{content: ""; display: table; clear: both;}
.pager{*zoom: 1; list-style: none; margin-top: 2em; width: 164px; margin: 0 auto; margin-top: 3em;}
.pager li{float: left; margin-right: 1px; padding-left: 0 !important; background: transparent !important;}
.pager li a, .pager li.pager-current{background: #383e47; color: #ffffff; padding: 0.5em 0; display: block; width: 40px; text-align: center;}
.pager li.pager-current{background: #CB2114 !important;}
.pager li a:hover{background: #4C525A;}
/************************************************************************************************ SIDEBAR */
#sidebar h3
{
	border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0;
	margin-left: 10%; font-size: 1.1em; text-align: center; color: #6d7177; padding: 2em 8%; width: 64%; border: 1px solid #cdcdcd;
	-webkit-hyphens: none; -moz-hyphens: none; hyphens: none;
}
#sidebar #illu-sidebar{width: 240px;}
#sidebar h3 img{margin-top: 20px; display: block; width: 36px; margin-left: auto; margin-right: auto;}
/************************************************************************************************ SIDEBAR DES PAGES */
.page-node-1 #illu-sidebar{background: url("../img/layout/illu-infos.png") no-repeat; height: 327px; margin-top: -60px;}
.page-node-1 #sidebar h3{padding-bottom: 90px;}
.page-node-2 #illu-sidebar{background: url("../img/layout/illu-carte.png") no-repeat; height: 297px; margin-top: -90px;}
.page-node-2 #sidebar h3{padding-bottom: 120px;}
.page-node-10 #illu-sidebar{background: url("../img/layout/illu-contact.png") no-repeat; height: 231px; margin-top: -20px;}
.page-node-10 #sidebar h3{padding-bottom: 50px;}
.page-node-11 #illu-sidebar{background: url("../img/layout/illu-boite.png") no-repeat; height: 364px; margin-top: -40px;}
.page-node-11 #sidebar h3{padding-bottom: 70px;}
/************************************************************************************************ CARTE */
.page-node-2 table{margin-bottom: 2em;}
.page-node-2 #page table td{width: 30%;}
.page-node-10 #page img
{
	width: 100%; height: auto; /*border: 2px solid #c2c2c2;*/ display: block; border: 1px solid #cdcdcd;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.page-node-2 #page img{
	width: 100%; height: auto; /*border: 2px solid #c2c2c2;*/ display: block;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
/************************************************************************************************ CONTACT */
.page-node-10 form, .page-node-10 form input[type="submit"], .page-node-11 form input[type="submit"]{margin-top: 2em;}
.page-node-10 form input, .page-node-10 form label, .page-node-11 form select, .page-node-11 form label{display: block;}
.page-node-10 form input[type="text"], .page-node-10 form textarea, .page-node-11 form input[type="text"]{width: 100%;}
.page-node-10 form .form-item:after, .page-node-11 .form-item:after{content: ""; display: table; clear: both;}
.page-node-10 form .form-item, .page-node-11 .form-item{*zoom: 1;}
.page-node-10 form .form-item, .page-node-11 .webform-component-select{margin-bottom: 1em;}
.page-node-10 form .form-item label, .page-node-10 form .form-item input,
.page-node-11 form .form-item label, .page-node-11 form .form-item select
{float: left; display: block; border: 0;}
.page-node-10 form .form-item label, .page-node-11 form .form-item label
{
	width: 24%; background: #383e47; color: #ffffff; text-align: right; padding: 0 3%;
	border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px;
}
.page-node-11 form .form-item label{width: 36%;}
.page-node-10 form .form-item input, .page-node-11 form .form-item select
{
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5);
	border-radius: 0 3px 3px 0; -webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0;
	padding: 0 3%; width: 64%;
}
.page-node-11 form .form-item select{width: 58%; padding: 0; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;}
.page-node-10 form .form-item input, .page-node-10 form .form-item label,
.page-node-11 form .form-item select, .page-node-11 form .form-item label
{height: 2.5em; line-height: 2.5em;}
.page-node-10 form textarea
{
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5);
	border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
	border: 0; margin-top: 0.5em; height: 8em;
}
.page-node-10 form input[type="submit"]
{
	background: #3e3a93; border: 0; color: #ffffff; padding: 0.5em 1em;
	border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.page-node-10 form input[type="submit"]:hover{background: #383e47;}
.page-node-10 form .webform-component--votre-message label
{
	float: none; background: transparent; color: #383E47; border: 0; padding: 0; text-align: left; width: auto;
	border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;
}
.page-node-11 form .webform-previous{margin-right: 1em;}
#inscription-required
{
	border: 1px solid #CB2114; padding: 1em;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.not-logged-in.page-node-11 #edit-next{display: none;}
.logged-in.page-node-11 .webform-component--inscription{display: none;}
/************************************************************************************************ MAP */
.jvectormap-label 
{
    position: absolute; display: none; border: 0; padding: 0.5em 1em; margin-top: -20px !important;
    background: #444444; color: #ffffff; text-transform: uppercase;  font-size: 0.8em;
    border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
    box-shadow: 0 0 1px 1px rgba(255,255,255,0.5); -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5);
}
.jvectormap-zoomin, .jvectormap-zoomout 
{
    display: none; position: absolute; left: 10px; padding: 3px; line-height: 10px; text-align: center;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
    background: #444444; color: #ffffff; width: 10px; height: 10px; cursor: pointer;
}
.jvectormap-zoomin{top: 10px;}
.jvectormap-zoomout{top: 30px;}
#maps{margin-top: 2em;}
#maps .map{display: none;}
#choix-map{margin-top: 1em;}
#choix-map input
{
	background: #383E47; border: 0; color: #ffffff; padding: 0.25em 1em;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
#choix-map input:hover{background: #4C525A;}
/*.webform-component--zones-a-inclure{display: none;}*/
.region-selected{background: #CB2114 !important;}
#regions-choisies:after{content: ""; display: table; clear: both;}
#regions-choisies{*zoom: 1; margin-top: 2em; border: 1px solid #dddddd; padding: 20px; /*498*/}
#regions-choisies li{float: left; margin-right: 1em; padding-left: 15px !important;}
#regions-choisies p{margin-bottom: 0;}
#resultats:after, #cout:after{content: ""; display: table; clear: both;} 
#resultats, #cout{*zoom: 1; width: 100%;} 
#resultats p, #cout p{float: left; padding: 10px 3%; height: 35px;}
#resultats > p:first-child, #cout > p:first-child
{
	width: 69%; background: #dddddd; line-height: 1.1; font-size: 0.9em;
	border-radius: 0 0 0 5px; -webkit-border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px;
}
#cout > p:first-child{line-height: 35px;}
#resultats #exemplaires, #cout #prix
{
	width: 19%; text-align: right; background: #3E3A93; color: #ffffff; font-weight: bold; font-size: 1.4em;
	border-radius: 0 0 5px 0; -webkit-border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0;
}
#nb-regions{font-size: 0.8em;}
#cout{margin-top: 3em;}
#cout > p:first-child{border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; width: 60%;}
#cout #prix{border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; width: 28%;}
.webform-component--2eme-document-livre-pre-encarte > label{width: 88% !important;}
.webform-component--2eme-document-livre-pre-encarte .form-item{text-align: center; height: 2.5em; line-height: 2.5em !important;}
.webform-component--2eme-document-livre-pre-encarte .form-item label{display: none !important;}
#edit-submitted-2eme-document-livre-pre-encarte
{
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.5);
	float: left; width: 6%; background: #ffffff; height: 2.5em;
}
#message-devis
{
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
	border: 1px solid #CB2114; padding: 1em; background: #ffc1bc; display: none; margin-top: 2em;
}
#edit-submitted-zones-a-inclure{height: 20em;}
.webform-component--quantite, .webform-component--sujet{display: none;}
#cout{display: none;}
.page-node-11 #sidebar{display: none;}
.page-node-11 #page{margin-left: 0; width: 1024px;}

.webform-component--cartes{float: left; width: 75%; margin-bottom: 60px;}
.webform-component--zones-a-inclure{float: right; width: 25%; margin-bottom: 60px;}
.webform-component--resultats, .webform-component--inscription{clear: both;}
.webform-component--zones-a-inclure label, .webform-component--zones-a-inclure select{float: none !important; width: 100% !important;}
.webform-component--zones-a-inclure label
{
	border-radius: 3px 3px 0 0 !important; -webkit-border-radius: 3px 3px 0 0 !important; -moz-border-radius: 3px 3px 0 0 !important;
	padding: 0 !important; text-align: center !important;
}
#select-all{padding-top: 20px;}
#choix-map input, #choix-map input:hover, #choix-map .region-selected{width: 100px; text-align: center; padding-bottom: 120px; background-repeat: no-repeat !important; background-position: center 40px !important;}
#choix-map .nord, #choix-map .nord:hover, #choix-map .nord.region-selected{background-image: url("../img/layout/nord-mini.png") !important;}
#choix-map .centre, #choix-map .centre:hover, #choix-map .centre.region-selected{background-image: url("../img/layout/centre-mini.png") !important;}
#choix-map .est, #choix-map .est:hover, #choix-map .est.region-selected{background-image: url("../img/layout/est-mini.png") !important;}
#choix-map .bassin, #choix-map .bassin:hover, #choix-map .bassin.region-selected{background-image: url("../img/layout/bassin-mini.png") !important;}

/************************************************************************************************ FORMS */
input[type="submit"]
{
	background: #3E3A93; border: 0; color: #ffffff; padding: 0.25em 1em;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
input[type="submit"]:hover{background: #383E47;}
/************************************************************************************************ REGISTER */
.page-user-register #page, .page-user #page, .page-user-password #page{width: 100%; margin-left: 0;}
.page-user-register form, .page-user form{width: 25%; margin: 0 auto; margin-top: 3em;}
.page-user-password form{width: 35%;}
.page-user-register form input[type="submit"], .page-user form input[type="submit"]{text-align: center;}
.page-user-register form input, .page-user form input{width: 100%;}
.page-user-register form label, .page-user form label{display: block; padding-bottom: 0.5em;}
.page-user-register form .description, .page-user form .description{font-size: 0.7em; padding-top: 0.5em; display: none;}
.page-user-register form .form-item, .page-user form .form-item{margin-bottom: 1em;}
.page-user-register form #edit-actions, .page-user form #edit-actions{margin-top: 1em;}




.messages{margin-bottom: 2em !important;}

